Error

two or more packages specified (libmongo-client0 libsane-extras)